result.crm_record.id returned by a completed CRM job.crm_records:read OAuth2 scope.X-Api-Key: ********************curl --location 'https://api.leadfeeder.com/v1/crm-organizations/9f1c2d3e-4b5a-6c7d-8e9f-0a1b2c3d4e5f?account_id=123456' \
--header 'X-Api-Key: <api-key>'{
"data": {
"attributes": {
"city": "Berlin",
"country": "Germany",
"crm_url": "https://acme.my.salesforce.com/0015g00000XyZAbAAN",
"name": "Acme Corporation",
"postal_code": "10115",
"remote_id": "0015g00000XyZAbAAN",
"website": "https://acme.example.com"
},
"id": "9f1c2d3e-4b5a-6c7d-8e9f-0a1b2c3d4e5f",
"relationships": {
"crm_owner": {
"id": "0f6b8a2e-7c1d-4e3a-9b5f-2d8c4a6e1f70",
"type": "crm_user"
}
},
"type": "crm_organization"
},
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}